.nav {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 8vh;
}

.nav-container {
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.nav-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #ff0055;
  border-radius: 10px;
  gap: 10px;
  padding: 5px 20px;
}

.nav-btn:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  letter-spacing: 0.5px;
}

.user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user-change {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40%;
  gap: 20px;
  height: 60%;
}

.user-change > input {
  height: 100%;
}

.user-change > button {
  height: 100%;
  padding: 0 20px;
}

.user-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.user-img {
  height: 80%;
}

.user-name {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}

.logout {
  height: 35px;
  padding: 0 5px;
}
/*# sourceMappingURL=Navbar.css.map */